
VIRTUAL CREDIT CARD - Bug #16531

Android [TREATS][Treats Miles] It shows duplicate Pilih Maskapai information

20 May 2023 10:17 AM - hsulynn pang

Status: Closed Start date: 20 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click Miles button

(2) at the Search field input 'as' as keyword

Actual result: It shows duplicate Pilih Maskapai info

Expected result: It doesnt show duplicate Maskapai info

History

#1 - 20 May 2023 01:30 PM - hsulynn pang

- File retest.mp4 added

tested

#2 - 22 May 2023 09:12 AM - hsulynn pang

- Status changed from New to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

tested

Files

android bug.PNG 142 KB 20 May 2023 hsulynn pang

retest.mp4 13.9 MB 20 May 2023 hsulynn pang
